<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="left">
			<up>fb1_up.bmp</up>
			<down>fb1_down.bmp</down>
			<focus>fb1_focus.bmp</focus>
			<disable>fb1_disable.bmp</disable>
			<x>7</x>
			<y>9</y>
			<id>11701</id>
			<hint>LAB_PLAY</hint>
		</button>
		<button id="2" parent="left">
			<up>fb2_up.bmp</up>
			<down>fb2_down.bmp</down>
			<focus>fb2_focus.bmp</focus>
			<disable>fb2_disable.bmp</disable>
			<x>7</x>
			<y>9</y>
			<id>11702</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="3" parent="left">
			<up>fb3_up.bmp</up>
			<down>fb3_down.bmp</down>
			<focus>fb3_focus.bmp</focus>
			<disable>fb3_disable.bmp</disable>
			<x>29</x>
			<y>9</y>
			<id>11703</id>
			<hint>LAB_STOP</hint>
		</button>
		<button id="4" parent="left">
			<up>fb4_up.bmp</up>
			<down>fb4_down.bmp</down>
			<focus>fb4_focus.bmp</focus>
			<disable>fb4_disable.bmp</disable>
			<x>51</x>
			<y>9</y>
			<id>11704</id>
			<hint>LAB_TIMESHIFT</hint>
		</button>
		<button id="5" parent="left">
			<up>fb5_up.bmp</up>
			<down>fb5_down.bmp</down>
			<focus>fb5_focus.bmp</focus>
			<disable>fb5_disable.bmp</disable>
			<x>73</x>
			<y>9</y>
			<id>11705</id>
			<hint>LAB_RECORD</hint>
		</button>
		<button id="6" parent="left">
			<up>fb6_up.bmp</up>
			<down>fb6_down.bmp</down>
			<focus>fb6_focus.bmp</focus>
			<disable>fb6_disable.bmp</disable>
			<x>104</x>
			<y>9</y>
			<id>11707</id>
			<hint>LAB_VOLUME_DOWN</hint>
		</button>
		<button id="7" parent="left">
			<up>fb7_up.bmp</up>
			<down>fb7_down.bmp</down>
			<focus>fb7_focus.bmp</focus>
			<disable>fb7_disable.bmp</disable>
			<x>126</x>
			<y>9</y>
			<id>11706</id>
			<hint>LAB_VOLUME_UP</hint>
		</button>
		<button id="8" parent="left">
			<up>fb8_up.bmp</up>
			<down>fb8_down.bmp</down>
			<focus>fb8_focus.bmp</focus>
			<disable>fb8_disable.bmp</disable>
			<x>157</x>
			<y>9</y>
			<id>11709</id>
			<hint>LAB_CHANNEL_DOWN</hint>
		</button>
		<button id="9" parent="left">
			<up>fb9_up.bmp</up>
			<down>fb9_down.bmp</down>
			<focus>fb9_focus.bmp</focus>
			<disable>fb9_disable.bmp</disable>
			<x>179</x>
			<y>9</y>
			<id>11708</id>
			<hint>LAB_CHANNEL_UP</hint>
		</button>
		<button id="10" parent="left">
			<up>fb10_up.bmp</up>
			<down>fb10_down.bmp</down>
			<focus>fb10_focus.bmp</focus>
			<disable>fb10_disable.bmp</disable>
			<x>246</x>
			<y>21</y>
			<id>11710</id>
			<hint>LAB_BW</hint>
		</button>
		<button id="11" parent="left">
			<up>fb11_up.bmp</up>
			<down>fb11_down.bmp</down>
			<focus>fb11_focus.bmp</focus>
			<disable>fb11_disable.bmp</disable>
			<x>623</x>
			<y>21</y>
			<id>11711</id>
			<hint>LAB_FW</hint>
		</button>
    <button id="12" parent="left">
      <up>fb4p_up.bmp</up>
      <down>fb4p_down.bmp</down>
      <focus>fb4p_focus.bmp</focus>
      <disable>fb4p_disable.bmp</disable>
      <x>51</x>
      <y>9</y>
      <id>11713</id>
      <hint>LAB_PAUSE</hint>
    </button>
    <button id="13" parent="left">
      <up>fb5p_up.bmp</up>
      <down>fb5p_down.bmp</down>
      <focus>fb5p_focus.bmp</focus>
      <disable>fb5p_disable.bmp</disable>
      <x>73</x>
      <y>9</y>
      <id>11714</id>
      <hint>LAB_PAUSE</hint>
    </button>
	</control>
	<control att="slider">
		<slider id="1" parent="left">
			<full>fs1_full.bmp</full>
			<empty>fs1_empty.bmp</empty>
			<thumb>fs1_thumb.bmp</thumb>
			<x>261</x>
			<y>20</y>
			<min>0</min>
			<max>100</max>
			<id>11712</id>
			<hint>LAB_SLIDER</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>0</move_set_pos>
		</slider>
	</control>
</controls>